Subject: Re: Zawiadomienie
From: "Michal H. Siemaszko" <[email-masked]>
To: Monika <[email-masked]>
Date: Mon, 06 Jul 2020 01:08:22 +0200

przestań do mnie pisać / kontaktować się ze mną - wielokrotnie dawałem 
do zrozumienia, również do kiedy materiały na not.surgery będą wisieć - 
nie jesteś dziesiątkami specjalistów medycyny każdej z adekwatnych 
dziedzin czy detektywami czy adwokatami z którymi miałem do czynienia, 
nie posiadasz żadnej wiedzy która mogłaby w jakikolwiek sposób 
zaprzeczać zebranym dowodom; nie jesteś również lekarzem psychologii czy 
psychiatrii aby mówić / pisać do mnie w ten sposób, piszesz tylko i 
wyłącznie o sobie. nie wiem kogo reprezentujesz, gówno mnie interesuje 
twoj / wasz "punkt widzenia", wyssany z palca.

zawiadomienia doręcza sad - twoje doręczenie nie ma żadnej wartości / 
znaczenia

W dniu 2020-07-06 11:28, Monika pisze:
>
> W załączniku przesyłam zawiadomienie o terminie rozprawy.
>
> /Pozdrawiam,/
> /Monika Hudyka /
>
> Niniejsza wiadomość e-mail może być poufna i objęta zakazem jej 
> ujawniania. Jeśli Czytelnik
> niniejszej wiadomości nie jest jej zamierzonym adresatem, pracownikiem 
> lub pośrednikiem
> upoważnionym do jej przekazania adresatowi, niniejszym informujemy, że 
> rozprowadzanie,
> dystrybucja lub powielanie niniejszej wiadomości bez upoważnienia, 
> jest zabronione. Jeżeli
> otrzymali Państwo tę wiadomość omyłkowo, prosimy uprzejmie o 
> bezzwłoczne powiadomienie
> nadawcy oraz o usunięcie wiadomości z poczty. Dziękujemy.
> ------------------------------------------------------------------------------------------
> Note:  The information contained in this message may be privileged and 
> confidential and
> protected from disclosure.  If the reader of this message is not the 
> intended recipient,
> or an employee or agent responsible for delivering this message to the 
> intended recipient,
> you are hereby notified that any dissemination, distribution or 
> copying of this communication
> is strictly prohibited. If you have received this communication in 
> error, please notify the
> sender immediately by replying to the message and deleting it from 
> your computer. Thank you.
>
>